RHS Feedback

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005963USAFGeneralpublic2020-10-26 08:212020-10-31 09:52
ReporterGrizzly58 
Assigned Toreyhard 
PrioritynoneSeveritytweakReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version0.5.5 
Summary0005963: A-10 GAU-8 Recoil is too much
DescriptionThe A-10A's GAU-8 has too much recoil. You can hover in air by simply aiming at the ground and firing the gun. The recoil is enough to slow the plane down a couple knots in a dive, but not much more
Steps To Reproduce1. A-10 in level flight steady speed
2. begin firing gun
3. Let gun stall you and nose down
4. Recoil will begin hover mode

https://cdn.discordapp.com/attachments/551007383967760402/770187331793190962/unknown.png [^]
TagsNo tags attached.
Is it a wish/request?No
RHS versionStable
Arma 3 version1.98
Did you used any other mod when the error occurred?No
Which mods?
Attached Files

- Relationships

-  Notes
(0011148)
Grizzly58 (reporter)
2020-10-26 08:23

This report lacks an image, new report #5964 has discord link to an image
(0011149)
PuFu (administrator)
2020-10-26 10:52

you can edit this and add more info. no need to create a new ticket
(0011158)
Grizzly58 (reporter)
2020-10-27 00:48

Oh awesome, original report updated with the link to the picture

- Issue History
Date Modified Username Field Change
2020-10-26 08:21 Grizzly58 New Issue
2020-10-26 08:23 Grizzly58 Note Added: 0011148
2020-10-26 10:52 PuFu Note Added: 0011149
2020-10-27 00:47 Grizzly58 Is it a wish/request? => No
2020-10-27 00:47 Grizzly58 RHS version => Stable
2020-10-27 00:47 Grizzly58 Arma 3 version => 1.98
2020-10-27 00:47 Grizzly58 Did you used any other mod when the error occurred? => No
2020-10-27 00:47 Grizzly58 Steps to Reproduce Updated View Revisions
2020-10-27 00:48 Grizzly58 Note Added: 0011158
2020-10-31 09:52 reyhard Status new => resolved
2020-10-31 09:52 reyhard Fixed in Version => 0.5.5
2020-10-31 09:52 reyhard Resolution open => fixed
2020-10-31 09:52 reyhard Assigned To => reyhard


Copyright © 2000 - 2021 MantisBT Team
Powered by Mantis Bugtracker